CREATE TABLE LOGS
   (
    DATED   DATE           NOT NULL,
    LOGGER  VARCHAR(100)    NOT NULL,
    LEVEL   VARCHAR(10)    NOT NULL,
    MESSAGE VARCHAR(1000)  NOT NULL,
    `id` int(6) unsigned NOT NULL AUTO_INCREMENT,
   PRIMARY KEY (`id`)
 ) ;